{
  "verseBefore": "Yahweh, you are my chosen portion and my cup. You hold onto my lot.\n\\q",
  "verseAfter": "Yahweh is the portion of my inheritance and my cup. You hold onto my lot.\n\\q",
  "tags": [
    "other",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 16,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-12-07T15:38:14.624Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 16,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
